.version.gallery_03 /* version checker */
{
	color: #0000E2;
	background-color: #D7C851;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 923px;
	min-height: 8329px;
	margin-left: auto;
	margin-right: auto;
	padding: 62px 18px 89px 19px;
}

#pu1462
{
	width: 0.01px;
	margin-left: 1px;
}

#u1462
{
	z-index: 2;
	width: 290px;
	position: relative;
	margin-right: -10000px;
}

#u1473
{
	z-index: 4;
	width: 600px;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 320px;
}

#pu3058
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 52px;
}

#u3058
{
	z-index: 6;
	width: 205px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3064
{
	z-index: 8;
	width: 214px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 221px;
}

#u3069
{
	z-index: 10;
	width: 222px;
	position: relative;
	margin-right: -10000px;
	left: 451px;
}

#u3074
{
	z-index: 12;
	width: 236px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 684px;
}

#pu3079
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 18px;
}

#u3079
{
	z-index: 14;
	width: 227px;
	position: relative;
	margin-right: -10000px;
}

#u3079_img
{
	padding-right: 1px;
}

#u3084
{
	z-index: 16;
	width: 333px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 246px;
}

#u3089
{
	z-index: 18;
	width: 323px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 595px;
}

#pu3136
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 25px;
}

#u3136
{
	z-index: 20;
	width: 170px;
	position: relative;
	margin-right: -10000px;
}

#u3142
{
	z-index: 22;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	left: 187px;
}

#u3147
{
	z-index: 24;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	left: 378px;
}

#u3152
{
	z-index: 26;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	left: 565px;
}

#u3157
{
	z-index: 28;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	left: 752px;
}

#u3162
{
	z-index: 30;
	width: 170px;
	position: relative;
	margin-right: -10000px;
}

#u3167
{
	z-index: 32;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	left: 191px;
}

#u3172
{
	z-index: 34;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	left: 380px;
}

#u3177
{
	z-index: 36;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 567px;
}

#u3182
{
	z-index: 38;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 754px;
}

#pu3187
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 14px;
}

#u3187
{
	z-index: 40;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
}

#u3192
{
	z-index: 42;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 189px;
}

#u3197
{
	z-index: 44;
	width: 173px;
	position: relative;
	margin-right: -10000px;
	left: 373px;
}

#u3202
{
	z-index: 46;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 567px;
}

#u3207
{
	z-index: 48;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 754px;
}

#pu3162,#pu3212
{
	width: 0.01px;
	margin-left: 1px;
	margin-top: 16px;
}

#u3212
{
	z-index: 50;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u3217
{
	z-index: 52;
	width: 170px;
	position: relative;
	margin-right: -10000px;
	left: 189px;
}

#u3222
{
	z-index: 54;
	width: 168px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 374px;
}

#u3227
{
	z-index: 56;
	width: 166px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 567px;
}

#u3232
{
	z-index: 58;
	width: 163px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 759px;
}

#pu3256
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 23px;
}

#u3256
{
	z-index: 60;
	width: 423px;
	position: relative;
	margin-right: -10000px;
}

#u3262
{
	z-index: 62;
	width: 416px;
	position: relative;
	margin-right: -10000px;
	left: 459px;
}

#u3268
{
	z-index: 64;
	width: 875px;
	margin-left: 25px;
	margin-top: 27px;
	position: relative;
}

#u3274
{
	z-index: 66;
	width: 876px;
	margin-left: 25px;
	margin-top: 31px;
	position: relative;
}

#u3279
{
	z-index: 68;
	width: 876px;
	margin-left: 25px;
	margin-top: 28px;
	position: relative;
}

#pu3286
{
	width: 0.01px;
	padding-bottom: 82px;
	margin-left: 1px;
	margin-top: 45px;
}

#u3286
{
	z-index: 70;
	width: 385px;
	-webkit-transform: matrix(0,1,-1,0,301,-84);
	-ms-transform: matrix(0,1,-1,0,301,-84);
	-o-transform: matrix(0,1,-1,0,301,-84);
	transform: matrix(0,1,-1,0,301,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: -84px;
}

#u3292
{
	z-index: 72;
	width: 380px;
	-webkit-transform: matrix(0,1,-1,0,297,-83);
	-ms-transform: matrix(0,1,-1,0,297,-83);
	-o-transform: matrix(0,1,-1,0,297,-83);
	transform: matrix(0,1,-1,0,297,-83);
	position: relative;
	margin-right: -10000px;
	margin-top: 86px;
	left: 155px;
}

#u3297
{
	z-index: 74;
	width: 376px;
	-webkit-transform: matrix(0,1,-1,0,294,-82);
	-ms-transform: matrix(0,1,-1,0,294,-82);
	-o-transform: matrix(0,1,-1,0,294,-82);
	transform: matrix(0,1,-1,0,294,-82);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 393px;
}

#u3302
{
	z-index: 76;
	width: 377px;
	-webkit-transform: matrix(0,1,-1,0,294,-82);
	-ms-transform: matrix(0,1,-1,0,294,-82);
	-o-transform: matrix(0,1,-1,0,294,-82);
	transform: matrix(0,1,-1,0,294,-82);
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: 626px;
}

#pu3307
{
	width: 0.01px;
	padding-bottom: 83px;
	margin-top: 16px;
}

#u3307
{
	z-index: 78;
	width: 386px;
	-webkit-transform: matrix(0,1,-1,0,301,-84);
	-ms-transform: matrix(0,1,-1,0,301,-84);
	-o-transform: matrix(0,1,-1,0,301,-84);
	transform: matrix(0,1,-1,0,301,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: -84px;
}

#u3317
{
	z-index: 82;
	width: 381px;
	-webkit-transform: matrix(0,1,-1,0,298,-83);
	-ms-transform: matrix(0,1,-1,0,298,-83);
	-o-transform: matrix(0,1,-1,0,298,-83);
	transform: matrix(0,1,-1,0,298,-83);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 151px;
}

#u3312
{
	z-index: 80;
	width: 380px;
	-webkit-transform: matrix(0,1,-1,0,297,-83);
	-ms-transform: matrix(0,1,-1,0,297,-83);
	-o-transform: matrix(0,1,-1,0,297,-83);
	transform: matrix(0,1,-1,0,297,-83);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 386px;
}

#u3322
{
	z-index: 84;
	width: 382px;
	-webkit-transform: matrix(0,1,-1,0,298,-84);
	-ms-transform: matrix(0,1,-1,0,298,-84);
	-o-transform: matrix(0,1,-1,0,298,-84);
	transform: matrix(0,1,-1,0,298,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 622px;
}

#pu3327
{
	width: 0.01px;
	padding-bottom: 84px;
	margin-top: 24px;
}

#u3327
{
	z-index: 86;
	width: 382px;
	-webkit-transform: matrix(0,1,-1,0,299,-84);
	-ms-transform: matrix(0,1,-1,0,299,-84);
	-o-transform: matrix(0,1,-1,0,299,-84);
	transform: matrix(0,1,-1,0,299,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: -84px;
}

#u3332
{
	z-index: 88;
	width: 383px;
	-webkit-transform: matrix(0,1,-1,0,299,-84);
	-ms-transform: matrix(0,1,-1,0,299,-84);
	-o-transform: matrix(0,1,-1,0,299,-84);
	transform: matrix(0,1,-1,0,299,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 150px;
}

#u3337
{
	z-index: 90;
	width: 382px;
	-webkit-transform: matrix(0,1,-1,0,298,-84);
	-ms-transform: matrix(0,1,-1,0,298,-84);
	-o-transform: matrix(0,1,-1,0,298,-84);
	transform: matrix(0,1,-1,0,298,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 384px;
}

#u3342
{
	z-index: 92;
	width: 380px;
	-webkit-transform: matrix(0,1,-1,0,297,-83);
	-ms-transform: matrix(0,1,-1,0,297,-83);
	-o-transform: matrix(0,1,-1,0,297,-83);
	transform: matrix(0,1,-1,0,297,-83);
	position: relative;
	margin-right: -10000px;
	margin-top: 83px;
	left: 623px;
}

#pu3347
{
	width: 0.01px;
	padding-bottom: 82px;
	margin-top: 13px;
}

#u3347
{
	z-index: 94;
	width: 377px;
	-webkit-transform: matrix(0,1,-1,0,294,-82);
	-ms-transform: matrix(0,1,-1,0,294,-82);
	-o-transform: matrix(0,1,-1,0,294,-82);
	transform: matrix(0,1,-1,0,294,-82);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: -82px;
}

#u3352
{
	z-index: 96;
	width: 375px;
	-webkit-transform: matrix(0,1,-1,0,293,-82);
	-ms-transform: matrix(0,1,-1,0,293,-82);
	-o-transform: matrix(0,1,-1,0,293,-82);
	transform: matrix(0,1,-1,0,293,-82);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 152px;
}

#u3357
{
	z-index: 98;
	width: 375px;
	-webkit-transform: matrix(0,1,-1,0,293,-82);
	-ms-transform: matrix(0,1,-1,0,293,-82);
	-o-transform: matrix(0,1,-1,0,293,-82);
	transform: matrix(0,1,-1,0,293,-82);
	position: relative;
	margin-right: -10000px;
	margin-top: 88px;
	left: 386px;
}

#u3362
{
	z-index: 100;
	width: 382px;
	-webkit-transform: matrix(0,1,-1,0,298,-84);
	-ms-transform: matrix(0,1,-1,0,298,-84);
	-o-transform: matrix(0,1,-1,0,298,-84);
	transform: matrix(0,1,-1,0,298,-84);
	position: relative;
	margin-right: -10000px;
	margin-top: 84px;
	left: 622px;
}

#u3382
{
	z-index: 102;
	width: 921px;
	margin-top: 20px;
	position: relative;
}

#u3388
{
	z-index: 104;
	width: 650px;
	margin-left: 116px;
	margin-top: 5px;
	position: relative;
}

#pu3394
{
	width: 0.01px;
	margin-left: 13px;
	margin-top: 43px;
}

#u3394
{
	z-index: 106;
	width: 292px;
	position: relative;
	margin-right: -10000px;
}

#u3400
{
	z-index: 108;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 308px;
}

#u3405
{
	z-index: 110;
	width: 291px;
	position: relative;
	margin-right: -10000px;
	left: 616px;
}

#pu3410
{
	width: 0.01px;
	margin-top: 17px;
}

#u3410
{
	z-index: 112;
	width: 288px;
	position: relative;
	margin-right: -10000px;
}

#u3415
{
	z-index: 114;
	width: 283px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 306px;
}

#u3420
{
	z-index: 116;
	width: 281px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 606px;
}

#pu3425
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 27px;
}

#u3425
{
	z-index: 118;
	width: 265px;
	position: relative;
	margin-right: -10000px;
}

#u3430
{
	z-index: 120;
	width: 325px;
	position: relative;
	margin-right: -10000px;
	left: 287px;
}

#u3435
{
	z-index: 122;
	width: 265px;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#pu3440
{
	width: 0.01px;
	margin-top: 28px;
}

#u3440
{
	z-index: 124;
	width: 298px;
	position: relative;
	margin-right: -10000px;
}

#u3445
{
	z-index: 126;
	width: 290px;
	position: relative;
	margin-right: -10000px;
	left: 323px;
}

#u3450
{
	z-index: 128;
	width: 283px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 638px;
}

#pu3455
{
	width: 0.01px;
	margin-top: 21px;
}

#u3455
{
	z-index: 130;
	width: 346px;
	position: relative;
	margin-right: -10000px;
}

#u3460
{
	z-index: 132;
	width: 259px;
	position: relative;
	margin-right: -10000px;
	left: 368px;
}

#u3465
{
	z-index: 134;
	width: 260px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 650px;
}

#pu3470
{
	width: 0.01px;
	margin-top: 19px;
}

#u3470
{
	z-index: 136;
	width: 288px;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
}

#u3394_img,#u3460_img,#u3470_img
{
	padding-bottom: 1px;
}

#u3475
{
	z-index: 138;
	width: 292px;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 311px;
}

#u3480
{
	z-index: 140;
	width: 295px;
	position: relative;
	margin-right: -10000px;
	left: 626px;
}

#u3074_img,#u3420_img,#u3425_img,#u3465_img,#u3480_img
{
	padding-right: 1px;
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 39px;
}

#page .verticalspacer
{
	clear: both;
}

